body {
	text-align: center;
	margin: 0 auto;
	background: #CDE0F6; 
	padding: 0px;
}

a:link {
	text-decoration: none;
	color: #36669D;
}

a:visited {
	text-decoration: none;
	color: #36669D;
}

a:active {
	text-decoration: none;
	color: #36669D;
}

a:hover {
	text-decoration: underline; 
	color: #6186AF;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt; color: #F87217; padding: 0px; margin: 0px;
	border-bottom: 0px dotted #cccccc;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt; color: #555555; padding: 0px; margin: 0px;
	width: 100%;
	border-bottom: 1px solid #5892D3;
}

div {
	margin: 0 auto;
	overflow: auto;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	vertical-align: top;
	top: 0px;
   	margin:0;
   	padding:0;
   	height:100%;
  	border:none;
}

a.nav:link {
	font-family: Arial, Bank Gothic Md BT; color: #f7f7f7; size: 11px;  text-decoration: none;
}

a.nav:active {
	font-family: Arial, Bank Gothic Md BT; color: #f7f7f7; size: 11px;
	text-decoration: none;
}

a.nav:visited {color: #555555;  
		font-family: Arial, Bank Gothic Md BT; color: #f7f7f7; size: 11px;
	text-decoration: none;
}

a.nav:hover {
	color: #eeeeee; 
		font-family: Arial, Bank Gothic Md BT;  size: 11px;
	text-decoration: none;
}

a.news:link {
	color: #5892D3; 
	font-type: tahoma; 
	text-decoration: none;
}

a.news:active {
	color: #5892D3;  
	font-type: tahoma; 
	text-decoration: none;
}

a.news:visited {
	color: #5892D3;  
	font-type: tahoma; 
	text-decoration: none;
}

a.news:hover {
	color: #AEC7E4; 
	font-type: tahoma; 
	text-decoration: none;
}


a.top:link {
	color: #ffffff; 
	font-type: tahoma; 
	text-decoration: none;
}

a.top:active {
	color: #ffffff;  
	font-type: tahoma; 
	text-decoration: none;
}

a.top:visited {
	color: #ffffff;  
	font-type: tahoma; 
	text-decoration: none;
}

a.top:hover {
	color: #eeeeee; 
	font-type: tahoma; 
	text-decoration: none;
}

img { 
	border: 0px; 
}

#becausefirefoxisgayandneedsextracodetocenterit {
	text-align: center;
}

#wrapper {
	width: 850px;
	margin: 0 auto;
	padding: 0px;
	background: #ffffff; 
	border-left: 1px solid #bbbbbb; 
	border-right: 1px solid #bbbbbb; 
	text-align: left; 
	border-bottom: 1px solid #bbbbbb;
	border-top: 1px solid #cccccc;
}

#header {
	background: #547FAF url(../topbg.png); 
	width: 100%; 
	height: 20px;  padding-top: 3px; 
	border-bottom: 1px solid #eeeeee;
}

#logo {
	background: #ffffff; 
	width: 100%;
	height: 118px; 
	overflow: hidden;
}

#navbar,#toppicks {
	background: #659EC7; 
	width: 844px; vertical-align: center;
	border-bottom: 1px solid #000000; 
	border-top: 0px solid #eeeeee;
	padding-top: 2px; padding-left: 2px; padding-right: 4px;
}

#navbar {
	background: #153E7E url(http://www.rpgmakervx.com/includes/style.css);
	height: 15px; font-family: Bank Gothic Md BT; color: #0F6AB4; size: 11px;
}

#content {
	background: #ffffff; 
	width: 100%;
	padding: 0px;
}

#footer {
	background: #D6E4E1; 
	width: 838px; 
	text-align: center;
	padding: 6px;
	border-top: 1px solid #cccccc;
	margin-top: 10px;
}

#main {
	background: #ffffff; 
	width: 518px;
	padding: 6px;
	float: left;
}

#sidebar {
	background: #ffffff; 
	width: 320px;
	float: right;
	padding: 0px;
	padding-top: 6px;
	text-align: center;
}

#featbox {
	background: #EDF0F4;
	width: 290px;
	padding: 4px;
	margin: 0 auto;
	margin-bottom: 10px;
	border: 1px solid #cccccc;
	text-align: left;
}

#featbox2 {
	background: #EDF0F4;
	width: 290px;
	padding: 4px; text-align: center;
	margin: 0 auto;
	border: 1px solid #cccccc;
}

.networkLinks { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #ffffff;}
.networkLinks a, .networkLinks a:link, .networkLinks a:visited, .networkLinks a:active { font-weight: bold; text-decoration:none; color: #ffffff; padding: 0 5px 0 5px; }
.networkLinks a:hover { color: #eeeeee;}